@import "../base/_main";

h1{
	//color:blue;
}

.page-content{
	width:100%;
	
	.content-1{
		float: left;
		width:35%;
		
		.content-label{
			width:5em;
		}
		
		table{
			margin: 1em;
			
			tr{
				td{
					padding: 0.5em 0.5em;
				}
			}
		}
	}
	.content-2{
		float: right;
//		width:65%;
		
		.content-label{
			width:5em;
		}
		
		table.inner-table{
			margin-right: 1em;
			
			tr{
				td{
					padding: 0.5em 0.5em;
				}
			}
		}
		
		p{
			margin-top: 0.5em;
		}
	}
}
